a.nextprev {
    padding: 5px;
    border: 1px solid #ccc;
    text-decoration: none;
    font-size: 11px;
}

a.nextprev:hover {
     border-color: #999;
     text-decoration: underline;
     font-size: 11px;
}

a.nextprev {
    font-weight: normal;
}

INPUT
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 10px;
    BORDER-LEFT-COLOR: #000;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #000;
    COLOR: #003;
    BORDER-TOP-COLOR: #000;
    FONT-FAMILY: arial;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000;
}
OPTION
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 10px;
    BORDER-LEFT-COLOR: #000;
    BACKGROUND: #fff;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #000;
    COLOR: #003;
    BORDER-TOP-COLOR: #000;
    FONT-FAMILY: arial;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000;
}
SELECT
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 10px;
    BORDER-LEFT-COLOR: #000;
    BACKGROUND: #fff;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #000;
    COLOR: #003;
    BORDER-TOP-COLOR: #000;
    FONT-FAMILY: arial;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000;
}
TEXTAREA
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 10px;
    BORDER-LEFT-COLOR: #000;
    BACKGROUND: #fff;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #000;
    COLOR: #003;
    BORDER-TOP-COLOR: #000;
    FONT-FAMILY: arial;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000;
}
INPUT.login
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 10px;
    BORDER-LEFT-COLOR: #000;
    BACKGROUND: #000;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #000;
    COLOR: #fff;
    BORDER-TOP-COLOR: #000;
    FONT-FAMILY: arial;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000;
}
INPUT.listings
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 10px;
    BORDER-LEFT-COLOR: #000;
    BACKGROUND: #ffd200;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #000;
    COLOR: #000;
    BORDER-TOP-COLOR: #000;
    FONT-FAMILY: arial;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000;
}
INPUT.vote
{
    BORDER-TOP-WIDTH: 1px;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 10px;
    BORDER-LEFT-COLOR: #000;
    BACKGROUND: #000;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #000;
    COLOR: #fff;
    BORDER-TOP-COLOR: #000;
    FONT-FAMILY: arial;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #000;
}
p
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000;
    FONT-FAMILY: arial;
    LINE-HEIGHT: 15px;
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}
A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.blogtitleblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #000;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: georgia;
}
A.blogtitleblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #000;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: none;
}
A.blogtitleblack:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #000;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: underline;
}
.blogtitlered
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: georgia;
}
A.blogtitlered
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: none;
}
A.blogtitlered:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: underline;
}
.blogtitlewhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #fff;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: georgia;
}
A.blogtitlewhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #fff;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: none;
}
A.blogtitlewhite:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #fff;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: underline;
}
.blogblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: georgia;
}
A.blogblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: none;
}
A.blogblack:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: underline;
}
.bloggrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #616962;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: georgia;
}
A.bloggrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #616962;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: none;
}
A.bloggrey:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #616962;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: underline;
}
.blogred
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: georgia;
}
A.blogred
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: none;
}
A.blogred:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: underline;
}
.blogsmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: georgia;
}
A.blogsmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: none;
}
A.blogsmall:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: underline;
}
.blogredsmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: georgia;
}
A.blogredsmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: none;
}
A.blogredsmall:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: georgia;
    TEXT-DECORATION: underline;
}
.smallredcarpet
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #872223;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
}
A.smallredcarpet
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #872223;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.smallredcarpet:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #872223;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.mediumredcarpet
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #872223;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}
A.mediumredcarpet
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #872223;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.mediumredcarpet:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #872223;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largeredcarpet
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #872223;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
}
A.largeredcarpet
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #872223;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largeredcarpet:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #872223;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.headline
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 22px;
    COLOR: #000;
    LINE-HEIGHT: 24px;
    FONT-FAMILY: arial;
}
.red
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
}
A.red
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.red:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.smallred
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
}
A.smallred
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.smallred:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.mediumred
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}
A.mediumred
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.mediumred:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largered
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
}
A.largered
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largered:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largerred
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
}
A.largerred
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largerred:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #eb0a00;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.grey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #959595;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
}
A.grey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #959595;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.grey:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #959595;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.smallgrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #959595;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
}
A.smallgrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #959595;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.smallgrey:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #959595;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.mediumgrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #959595;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}
A.mediumgrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #959595;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}

A.mediumgrey:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #959595;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largegrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #959595;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
}
A.largegrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #959595;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largegrey:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #959595;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largergrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #959595;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
}
A.largergrey
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #959595;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largergrey:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #959595;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.orange
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #ff7200;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
}
A.orange
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #ff7200;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.orange:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #ff7200;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.smallorange
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ff7200;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
}
A.smallorange
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ff7200;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.smallorange:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ff7200;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.mediumorange
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ff7200;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}
A.mediumorange
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ff7200;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.mediumorange:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ff7200;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largeorange
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #ff7200;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
}
A.largeorange
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #ff7200;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largeorange:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #ff7200;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largerorange
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #ff7200;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
}
A.largerorange
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #ff7200;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largerorange:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #ff7200;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.green
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #44B338;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
}
A.green
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #44B338;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.green:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #44B338;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.smallgreen
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #44B338;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
}
A.smallgreen
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #44B338;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.smallgreen:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #44B338;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.mediumgreen
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #44B338;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}
A.mediumgreen
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #44B338;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.mediumgreen:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #44B338;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largegreen
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #44B338;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
}
A.largegreen
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #44B338;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largegreen:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #44B338;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largergreen
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #44B338;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
}
A.largergreen
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #44B338;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largergreen:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #44B338;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.black
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #000;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
}
A.black
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #000;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.black:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #000;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.smallblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: arial;
}
A.smallblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.smallblack:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.mediumblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}
A.mediumblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.mediumblack:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largeblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #000;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
}
A.largeblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #000;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largeblack:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #000;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largerblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #000;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
}
A.largerblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #000;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largerblack:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #000;

    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.white
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #fff;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
}
A.white
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #fff;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.white:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #fff;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.smallwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #fff;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: arial;
}
A.smallwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #fff;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.smallwhite:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #fff;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.mediumwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #fff;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}

.mediumwhite p
{
    COLOR: #fff;
}

A.mediumwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #fff;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.mediumwhite:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #fff;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largewhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #fff;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
}
A.largewhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #fff;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largewhite:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #fff;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largerwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #fff;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
}
A.largerwhite
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #fff;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largerwhite:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #fff;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.yellow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #ffd200;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
}
A.yellow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #ffd200;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.yellow:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #ffd200;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.smallyellow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffd200;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
}
A.smallyellow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffd200;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.smallyellow:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffd200;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.mediumyellow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ffd200;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}
A.mediumyellow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ffd200;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.mediumyellow:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #ffd200;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largeyellow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #ffd200;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
}
A.largeyellow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #ffd200;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largeyellow:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #ffd200;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largeryellow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #ffd200;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
}
A.largeryellow
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #ffd200;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largeryellow:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #ffd200;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.blue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #007ce6;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
}
A.blue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #007ce6;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.blue:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #007ce6;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.smallblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #007ce6;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
}
A.smallblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #007ce6;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.smallblue:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #007ce6;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.mediumblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #007ce6;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}
A.mediumblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #007ce6;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.mediumblue:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #007ce6;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largeblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #007ce6;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
}
A.largeblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #007ce6;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largeblue:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #007ce6;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.athomeblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #004A7E;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
}
A.athomeblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #004A7E;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.athomeblue:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #004A7E;
    LINE-HEIGHT: 17px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.smallathomeblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #004A7E;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
}
A.smallathomeblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #004A7E;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.smallathomeblue:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #004A7E;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.mediumathomeblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #004A7E;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}
A.mediumathomeblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #004A7E;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.mediumathomeblue:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #004A7E;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largeathomeblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #004A7E;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
}
A.largeathomeblue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #004A7E;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largeathomeblue:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #004A7E;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.redcarpettitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 32px;
    COLOR: #ffd200;
    LINE-HEIGHT: 32px;
    FONT-FAMILY: times new roman;
}
A.redcarpettitle
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 32px;
    COLOR: #ffd200;
    LINE-HEIGHT: 32px;
    FONT-FAMILY: times new roman;
    TEXT-DECORATION: none;
}
A.redcarpettitle:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 32px;
    COLOR: #ffd200;
    LINE-HEIGHT: 32px;
    FONT-FAMILY: times new roman;
    TEXT-DECORATION: underline;
}
.websearchsubmit
{
    background-color: #A4B7C6;
    width: 30px;
    border : 1px solid #000;
}

.largepurple
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #4E1390;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
}
A.largepurple
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #4E1390;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largepurple:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #4E1390;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.largerpurple
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #4E1390;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
}
A.largerpurple
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #4E1390;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.largerpurple:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 28px;
    COLOR: #4E1390;
    LINE-HEIGHT: 30px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}

.mediumpurple
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #4E1390;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
}
A.mediumpurple
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #4E1390;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.mediumpurple:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #4E1390;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.homepage
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 20px;
    COLOR: #000;
    LINE-HEIGHT: 22px;
    FONT-FAMILY: arial;
}
A.homepage
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 20px;
    COLOR: #000;
    LINE-HEIGHT: 22px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none;
}
A.homepage:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 20px;
    COLOR: #000;
    LINE-HEIGHT: 22px;
    FONT-FAMILY: arial;
    TEXT-DECORATION: underline;
}
.newEntry {
    margin-bottom: 20px;
    border-bottom: solid 1px #ddd;
    padding-bottom: 15px;
    }
    .newEntry p {
        line-height: 16px;}
        
    .newEntry a {
        font-weight: normal;
        color: #006699;}
        
     td.tweet {
        
        font-size: 1em;
        font-style: normal;
        color: #676767;
        display: block;
        background: url(/images/news/twitter.jpg) no-repeat 8px 8px #ececec;
        padding: 10px 10px 10px 55px;
        border-radius: 4px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;}
        
       .close {
         background: url(/images/news/openQuote.gif) no-repeat top left;
         padding: 15px 19px 15px 45px; }
         
         td.quote, p.quote
         {
            font-size: 12px;
            line-height:16px;
            font-style: italic;
            color: #333333;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            padding: 20px 20px 20px 15px;
            background: url(/images/news/closeQuote.gif) no-repeat bottom right #f1f1f1; }

div.autoRefreshPage {
    background: url("/images/news/liveRefresh.png") no-repeat 4px 3px #fff;
    border: 1px solid #ccc;
    border-right: 0;
    border-left: 0;
    color: #404040;
    font-family: arial,helvetica,sans-serif;
    font-size: 1.0em;
    font-weight: bold;
    float: left;
    margin-bottom: 10px;
    padding: 3px;
    text-indent: 20px;
    width: 624px;
    }
    
    .liveMsg {float: left; width: 500px; display: block;}

    #liveRefresh {
        float: right;
        margin-right: 10px;
         display: block;
        }
        #liveRefresh span.selected {  
            cursor: default;
            color: #ccc;
            }

        #liveRefresh span.notSelected {
            cursor: pointer;    
            }

.newsLink
{
    color:#006699;
}
a.newsLink
{
    color:#006699;
    text-decoration:none;
}
a.newsLink:hover
{
    color:#006699;
    text-decoration:underline;
}

#socialTabs {
    border: 1px solid #cfcd95;
    background-color: #eceab7;
    margin-top: 10px;
    
    }

#soundcloud_feature 
{
	width: 100%;
}    